@media (max-width: 623px) {
	html { font-size: 16px; }
}
@media (min-width: 858px) {
	html { font-size: 12px; }
}

* {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	font-size: 1.4rem;
	font-family: helvetica,verdana,arial,sans;
	color: #ffffff;
	background: #000000;
	text-align: center;
	line-height: 150%;
}

#content {
	width: 512px;
	margin: 0 auto;
	text-align: left;
}

.banner {
	margin-top: 8px;
	margin-bottom: 8px;
}

#social {
	display: inline;
	float: right;
	word-spacing: 20px;
}
#footer {
	color: #808080;
	margin-top: 4px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 120%;
}
#footer a {
	color: #808080;
	text-decoration: none;
}
